<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Rois 1 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="K1.html">Bible de Jésus-Christ</a><a class="location" href="K1.html">1 Rois 1</a><a class="prev" href="S224.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K12.html">&gt;</a>
</div></div>
<div class="section chapter K1 K11 fra_bjc fra" dir="ltr" lang="fr" data-id="K11" data-nextid="K12" data-previd="S224">
<div class="mt">1 Melakhim (1 Rois)</div><div class="is">Ce livre relate la vie de Shelomoh (Salomon) : son accession à la royauté après la mort de son père David, son alliance avec Elohîm qui lui accorda une sagesse exceptionnelle ainsi que la construction du temple de YHWH et du palais royal.<br/>Les premières années du règne de Shelomoh furent exemplaires. Malheureusement, il ne fit pas preuve de la même piété que son père et développa une affection toute particulière pour les femmes étrangères qui l'entraînèrent dans l'idolâtrie. À sa mort, son fils Rehabam (Roboam) accéda au trône et provoqua la division du royaume en deux. D'un côté les dix tribus du nord qui gardèrent le nom d'Israël, gouvernées par Yarobam (Jéroboam, serviteur de Shelomoh), et de l'autre côté les deux tribus du sud, Yéhouda et Benyamin, qui demeurèrent sous l'autorité de Rehabam.<br/>Ce livre raconte également le règne et la conduite parfois abominable des rois d'Israël et de Yéhouda jusqu'à Achab et Yehoshaphat (Josaphat). Il présente la puissance de l'appel prophétique d'Eliyah (Élie), le Tischbite, qu'Elohîm suscita pour ramener son peuple à lui et montrer sa souveraineté.<br/></div><div class="c">1</div>
<div class="p">
		<div class="s">Fin de la vie de David</div>
		<span class="v-num v-1">1&nbsp;</span><span id="K11_1" class="v K11_1" data-id="K11_1">Le roi David était vieux et avancé en âge. On le couvrait de vêtements parce qu'il ne parvenait pas à se réchauffer.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="K11_2" class="v K11_2" data-id="K11_2">Ses serviteurs lui dirent : Que l'on cherche pour le roi, notre seigneur, une jeune fille vierge. Qu'elle se tienne devant le roi, qu'elle le soigne et qu'elle dorme en son sein afin que le roi notre seigneur se réchauffe.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="K11_3" class="v K11_3" data-id="K11_3">On chercha donc dans toutes les contrées d'Israël une jeune et belle fille, et on trouva Abischag, la Shounamite, que l'on amena auprès du roi.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="K11_4" class="v K11_4" data-id="K11_4">Cette jeune femme était très belle. Elle prit soin du roi et le servit, mais le roi ne la connut pas.</span>

		<div class="s">Conspiration d'Adoniyah pour régner sur Israël</div>
		<span class="v-num v-5">5&nbsp;</span><span id="K11_5" class="v K11_5" data-id="K11_5">Alors Adoniyah, fils de Haggith, se laissa emporter par l'orgueil, en disant : Je suis le roi ! Il se procura un char, des cavaliers et 50 hommes qui couraient devant lui.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="K11_6" class="v K11_6" data-id="K11_6">Or son père ne voulait jamais le chagriner de son temps, en disant : Pourquoi agis-tu ainsi ? Il était très beau d'apparence, il était né après Absalom.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="K11_7" class="v K11_7" data-id="K11_7">Il eut des pourparlers avec Yoab fils de Tserouyah et avec le prêtre Abiathar, et ils aidèrent Adoniyah et le suivirent.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="K11_8" class="v K11_8" data-id="K11_8">Mais le prêtre Tsadok, Benayah fils de Yehoyada, Nathan le prophète, Schimeï, Reï et les vaillants hommes de David n'étaient pas avec Adoniyah.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="K11_9" class="v K11_9" data-id="K11_9">Or Adoniyah fit tuer des brebis, des bœufs et des veaux gras près de la pierre de Zohéleth qui est auprès d'En-Roguel. Il invita tous ses frères, fils du roi, et tous les hommes de Yéhouda qui étaient au service du roi.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="K11_10" class="v K11_10" data-id="K11_10">Mais il n'invita pas Nathan le prophète, ni Benayah, ni les vaillants hommes, ni Shelomoh son frère.</span>

		<div class="s">Opposition de Nathan et Bath-Schéba</div>
		<span class="v-num v-11">11&nbsp;</span><span id="K11_11" class="v K11_11" data-id="K11_11">Alors Nathan parla à Bath-Schéba, mère de Shelomoh, en disant : N'as-tu pas entendu qu'Adoniyah, fils de Haggith, a été fait roi ? Et David notre seigneur n'en sait rien.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="K11_12" class="v K11_12" data-id="K11_12">Maintenant donc viens, je t'en donne le conseil afin que tu sauves ta vie et la vie de ton fils Shelomoh.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="K11_13" class="v K11_13" data-id="K11_13">Va, entre chez le roi David, et dis-lui : Ô roi, mon seigneur, n'as-tu pas fait serment à ta servante, en disant : Ton fils Shelomoh régnera après moi et sera assis sur mon trône ? Pourquoi donc Adoniyah règne-t-il ?</span>

		<span class="v-num v-14">14&nbsp;</span><span id="K11_14" class="v K11_14" data-id="K11_14">Voici, pendant que tu seras là à parler avec le roi, j'entrerai moi-même après toi et je compléterai ton discours.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="K11_15" class="v K11_15" data-id="K11_15">Bath-Schéba se rendit dans la chambre du roi. Or le roi était très vieux et Abischag, la Shounamite, le servait.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="K11_16" class="v K11_16" data-id="K11_16">Bath-Schéba s'inclina et se prosterna devant le roi. Et le roi lui dit : Qu'as-tu ?</span>

		<span class="v-num v-17">17&nbsp;</span><span id="K11_17" class="v K11_17" data-id="K11_17">Et elle lui répondit : Mon seigneur, tu as juré par YHWH ton Elohîm à ta servante, et tu lui as dit : Certainement ton fils Shelomoh régnera après moi, et sera assis sur mon trône.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="K11_18" class="v K11_18" data-id="K11_18">Mais maintenant voici, Adoniyah est proclamé roi ! Et tu ne le sais pas, ô roi, mon seigneur !</span>

		<span class="v-num v-19">19&nbsp;</span><span id="K11_19" class="v K11_19" data-id="K11_19">Il a même fait tuer des bœufs, des veaux gras et des brebis en grand nombre, il a convié tous les fils du roi, avec Abiathar, le prêtre, et Yoab, chef de l'armée, mais il n'a pas convié ton serviteur Shelomoh.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="K11_20" class="v K11_20" data-id="K11_20">Or quant à toi ô roi, mon seigneur ! les yeux de tout Israël sont sur toi afin que tu lui fasses connaître qui s'assiéra sur le trône du roi mon seigneur après lui.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="K11_21" class="v K11_21" data-id="K11_21">Autrement il arrivera qu'aussitôt que le roi mon seigneur sera endormi avec ses pères, nous serons traités comme coupables, moi et mon fils Shelomoh.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="K11_22" class="v K11_22" data-id="K11_22">Et comme elle parlait encore avec le roi, voici, Nathan, le prophète, entra.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="K11_23" class="v K11_23" data-id="K11_23">On l'annonça au roi, en disant : Voici Nathan, le prophète ! Il se présenta devant le roi et se prosterna devant lui, le visage contre terre.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="K11_24" class="v K11_24" data-id="K11_24">Et Nathan dit : Ô roi, mon seigneur ! As-tu dit : Adoniyah régnera après moi et sera assis sur mon trône ?</span>

		<span class="v-num v-25">25&nbsp;</span><span id="K11_25" class="v K11_25" data-id="K11_25">Car il est descendu aujourd'hui, il a sacrifié des bœufs, des veaux gras et des brebis en grand nombre. Il a convié tous les fils du roi, les chefs de l'armée et le prêtre Abiathar. Et voici, ils mangent et boivent devant lui ; ils disent : Vive le roi Adoniyah !</span>

		<span class="v-num v-26">26&nbsp;</span><span id="K11_26" class="v K11_26" data-id="K11_26">Mais il n'a invité ni moi, ton serviteur, ni le prêtre Tsadok, ni Benayah, fils de Yehoyada, ni Shelomoh, ton serviteur.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="K11_27" class="v K11_27" data-id="K11_27">Ceci aurait-il été fait par le roi mon seigneur, sans que tu aies fait connaître à ton serviteur, quel est celui qui doit s'asseoir sur le trône du roi mon seigneur après lui ?</span>

		<span class="v-num v-28">28&nbsp;</span><span id="K11_28" class="v K11_28" data-id="K11_28">Et le roi David répondit, en disant : Appelez-moi Bath-Schéba ! Elle se présenta devant le roi et se tint debout devant le roi.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="K11_29" class="v K11_29" data-id="K11_29">Alors le roi jura et dit : YHWH, qui m'a délivré de toute détresse, est vivant !</span>

		<span class="v-num v-30">30&nbsp;</span><span id="K11_30" class="v K11_30" data-id="K11_30">Comme je te l'ai juré par YHWH, l'Elohîm d'Israël, en disant : C'est ton fils Shelomoh qui régnera après moi, c'est lui qui s'assiéra sur mon trône à ma place, je le ferai en ce jour.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="K11_31" class="v K11_31" data-id="K11_31">Alors Bath-Schéba s'inclina le visage contre terre et se prosterna devant le roi, en disant : Que le roi David, mon seigneur, vive éternellement !</span>

		<span class="v-num v-32">32&nbsp;</span><span id="K11_32" class="v K11_32" data-id="K11_32">Et le roi David dit : Appelez-moi le prêtre Tsadok, le prophète Nathan et Benayah, fils de Yehoyada ! Et ils se présentèrent devant le roi.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="K11_33" class="v K11_33" data-id="K11_33">Le roi leur dit : Prenez avec vous les serviteurs de votre seigneur, faites monter mon fils Shelomoh sur ma mule et faites-le descendre à Guihon.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="K11_34" class="v K11_34" data-id="K11_34">Que Tsadok le prêtre et Nathan le prophète l'oignent en ce lieu-là pour roi sur Israël, puis vous sonnerez du shofar et vous direz : Vive le roi Shelomoh !</span>

		<span class="v-num v-35">35&nbsp;</span><span id="K11_35" class="v K11_35" data-id="K11_35">Vous monterez après lui et il viendra, il s'assiéra sur mon trône et il régnera à ma place, car j'ai ordonné qu'il soit le chef d'Israël et de Yéhouda.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="K11_36" class="v K11_36" data-id="K11_36">Et Benayah fils de Yehoyada répondit au roi : Amen ! Ainsi parle YHWH, l'Elohîm de mon seigneur le roi !</span>

		<span class="v-num v-37">37&nbsp;</span><span id="K11_37" class="v K11_37" data-id="K11_37">Comme YHWH a été avec mon seigneur le roi, qu'il soit aussi avec Shelomoh, et qu'il élève son trône encore plus que le trône du roi David, mon seigneur !</span>

		<div class="s">Shelomoh oint roi d'Israël par Tsadok</div>
		<span class="v-num v-38">38&nbsp;</span><span id="K11_38" class="v K11_38" data-id="K11_38">Puis Tsadok le prêtre descendit avec Nathan le prophète et Benayah, fils de Yehoyada, les Kéréthiens et les Péléthiens. Ils firent monter Shelomoh sur la mule du roi David et le menèrent à Guihon.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="K11_39" class="v K11_39" data-id="K11_39">Tsadok, le prêtre, prit du tabernacle une corne d'huile et il oignit Shelomoh. On sonna du shofar et tout le peuple dit : Vive le roi Shelomoh !</span>

		<span class="v-num v-40">40&nbsp;</span><span id="K11_40" class="v K11_40" data-id="K11_40">Et tout le monde monta après lui, et le peuple jouait de la flûte en se livrant à une grande joie, au point que la terre se fendait par leurs cris.</span>

		<span class="v-num v-41">41&nbsp;</span><span id="K11_41" class="v K11_41" data-id="K11_41">Or Adoniyah et tous les invités qui étaient avec lui entendirent ce bruit, comme ils achevaient de manger. Yoab aussi, entendit le son du shofar, et dit : Que veut dire ce bruit de la ville en tumulte ?</span>

		<span class="v-num v-42">42&nbsp;</span><span id="K11_42" class="v K11_42" data-id="K11_42">Et comme il parlait encore, voici Yonathan, fils du prêtre Abiathar, arriva et Adoniyah lui dit : Viens, car tu es un homme talentueux et tu apportes de bonnes nouvelles.</span>

		<span class="v-num v-43">43&nbsp;</span><span id="K11_43" class="v K11_43" data-id="K11_43">Oui ! répondit Yonathan à Adoniyah, Le roi David, notre seigneur, a établi Shelomoh roi.</span>

		<span class="v-num v-44">44&nbsp;</span><span id="K11_44" class="v K11_44" data-id="K11_44">Et le roi a envoyé avec lui Tsadok le prêtre, Nathan, le prophète, Benayah, fils de Yehoyada, les Kéréthiens et les Péléthiens, et ils l'ont fait monter sur la mule du roi.</span>

		<span class="v-num v-45">45&nbsp;</span><span id="K11_45" class="v K11_45" data-id="K11_45">Tsadok, le prêtre, et Nathan, le prophète, l'ont oint pour roi à Guihon, d'où ils sont remontés avec joie, et la ville s'agite. C'est là le bruit que vous avez entendu.</span>

		<span class="v-num v-46">46&nbsp;</span><span id="K11_46" class="v K11_46" data-id="K11_46">Shelomoh s'est même assis sur le trône royal.</span>

		<span class="v-num v-47">47&nbsp;</span><span id="K11_47" class="v K11_47" data-id="K11_47">Et les serviteurs du roi sont venus pour bénir le roi David, notre seigneur, en disant : Que ton Elohîm rende le nom de Shelomoh encore plus grand que ton nom et qu'il élève son trône encore plus que ton trône ! Et le roi s'est prosterné sur son lit.</span>

		<span class="v-num v-48">48&nbsp;</span><span id="K11_48" class="v K11_48" data-id="K11_48">Et voici ce que le roi a dit : Béni soit YHWH, l'Elohîm d'Israël, qui a aujourd'hui établi sur mon trône un successeur et qui m'a permis de le voir !</span>

		<span class="v-num v-49">49&nbsp;</span><span id="K11_49" class="v K11_49" data-id="K11_49">Alors, tous les invités d'Adoniyah furent saisis de frayeur ; ils se levèrent et s'en allèrent chacun son chemin.</span>

		<span class="v-num v-50">50&nbsp;</span><span id="K11_50" class="v K11_50" data-id="K11_50">Adoniyah eut peur de Shelomoh ; il se leva aussi et s'en alla empoigner les cornes de l'autel.</span>

		<span class="v-num v-51">51&nbsp;</span><span id="K11_51" class="v K11_51" data-id="K11_51">On vint l'apprendre à Shelomoh, en disant : Voici Adoniyah a peur du roi Shelomoh et il a saisi les cornes de l'autel, en disant : Que le roi Shelomoh me jure aujourd'hui qu'il ne fera pas mourir son serviteur par l'épée.</span>

		<span class="v-num v-52">52&nbsp;</span><span id="K11_52" class="v K11_52" data-id="K11_52">Et Shelomoh dit : S'il devient un fils talentueux, il ne tombera pas un seul de ses cheveux à terre, mais s'il se trouve du mal en lui, il mourra.</span>

		<span class="v-num v-53">53&nbsp;</span><span id="K11_53" class="v K11_53" data-id="K11_53">Alors, le roi Shelomoh envoya des personnes qui le firent descendre de l'autel. Il vint et se prosterna devant le roi Shelomoh, et Shelomoh lui dit : Va dans ta maison.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="S224.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K12.html">&gt;</a>
</div></div>
</body>
</html>